#sidebar {
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#sidebar .title_side {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 230px;
    color: white;
    background-color: #45ec81;
    text-align: center;
    border-radius: 7px;
    padding: 5px 5px;
    font-size: 15px;
    font-weight: bold;
}
.title_side a {
    color: #fff;
    line-height: 1.6;
    text-decoration: none;
}
#sidebar, #sidebar ul {
    list-style: none;
    padding: 0;
    width: 230px;
    font-size: 12px;
}
#sidebar ul {
    position:relative;
    z-index:-1;
}
#sidebar li {
    position:relative;
    z-index:100;
}
#sidebar ul li {
    margin-top:-23px;

    -moz-transition:  0.4s linear 0.4s;
    -ms-transition: 0.4s linear 0.4s;
    -o-transition: 0.4s linear 0.4s;
    -webkit-transition: 0.4s linear 0.4s;
    transition: 0.4s linear 0.4s;
}
#sidebar li a {
    background-color:#007D1C;
    color:#000;
    display:block;
    font-size:15px;
    font-weight:bold;
    line-height:28px;
    outline:0;
    padding-left:15px;
    text-decoration:none;
}
#sidebar li a.sub {
    background:#007D1C url("../images/down.gif") no-repeat;
}
#sidebar li a + img {
    cursor:pointer;
    display:none;
    height:28px;
    left:0;
    position:absolute;
    top:0;
    width:200px;
}
#sidebar li a img {
    border-width:0px;
    height:24px;
    line-height:28px;
    margin-right:8px;
    vertical-align:middle;
    width:24px;
}
#sidebar li a:hover {
    background-color:#24913C;
}
#sidebar ul li a {
    background-color:#006F48    ;
    border-bottom:1px solid #ccc;
    color:#000;
    font-size:11px;
    line-height:22px;
}
#sidebar ul li a:hover {
    background-color:#006C51;
    color:#fff;
}
#sidebar ul li a img {
    background: url("../images/bulb.png") no-repeat;
    border-width:0px;
    height:16px;
    line-height:22px;
    margin-right:5px;
    vertical-align:middle;
    width:16px;
}
#sidebar ul li:nth-child(odd) a img {
    background:url("../images/bulb2.png") no-repeat;
}
#sidebar a.sub:focus {
    background:#00C12B;
    outline:0;
}
#sidebar a:focus ~ ul li {
    margin-top:0;

    -moz-transition:  0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linears;
    -webkit-transition: 0.4s linears;
    transition: 0.4s linear;
}
#sidebar a:focus + img, #sidebar a:active + img {
    display:block;
}
#sidebar a.sub:active {
    background:#bcbdc1;
    outline:0;
}
#sidebar a:active ~ ul li {
    margin-top:0;
}
#sidebar ul:hover {
    display:block;
}









< ---- 2 АККАРДЕОН ------ >

#newside {
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#newside .second_title_side {
        display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 230px;
    color: white;
    background-color: #6193FF;
    text-align: center;
    border-radius: 7px;
    padding: 5px 5px;
    font-size: 15px;
    font-weight: bold;
}
#newside .second_title_side a {
    color: #fff;
    line-height: 1.6;
    text-decoration: none;
}
#newside, #newside ul {
    list-style: none;
    padding: 0;
    width: 230px;
    font-size: 12px;
}
#newside ul {
    position:relative;
    z-index:-1;
}
#newside li {
    position:relative;
    z-index:100;
}
#newside ul li {
    margin-top:-23px;

    -moz-transition:  0.4s linear 0.4s;
    -ms-transition: 0.4s linear 0.4s;
    -o-transition: 0.4s linear 0.4s;
    -webkit-transition: 0.4s linear 0.4s;
    transition: 0.4s linear 0.4s;
}
#newside li a {
    background-color:#599CFF;
    color:#000;
    display:block;
    font-size:15px;
    font-weight:bold;
    line-height:28px;
    outline:0;
    padding-left:15px;
    text-decoration:none;
}
#newside li a.sub {
    background:#599CFF url("../images/down.gif") no-repeat;
}
#newside li a + img {
    cursor:pointer;
    display:none;
    height:28px;
    left:0;
    position:absolute;
    top:0;
    width:200px;
}
#newside li a img {
    border-width:0px;
    height:24px;
    line-height:28px;
    margin-right:8px;
    vertical-align:middle;
    width:24px;
}
#newside li a:hover {
    background-color:#24913C;
}
#newside ul li a {
    background-color:#006F48    ;
    border-bottom:1px solid #ccc;
    color:#000;
    font-size:11px;
    line-height:22px;
}
#newside ul li a:hover {
    background-color:#006C51;
    color:#fff;
}
#newside ul li a img {
    background: url("../images/bulb.png") no-repeat;
    border-width:0px;
    height:16px;
    line-height:22px;
    margin-right:5px;
    vertical-align:middle;
    width:16px;
}
#newside ul li:nth-child(odd) a img {
    background:url("../images/bulb2.png") no-repeat;
}
#newside a.sub:focus {
    background:#00C12B;
    outline:0;
}
#newside a:focus ~ ul li {
    margin-top:0;

    -moz-transition:  0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linears;
    -webkit-transition: 0.4s linears;
    transition: 0.4s linear;
}
#newside a:focus + img, #newside a:active + img {
    display:block;
}
#newside a.sub:active {
    background:#bcbdc1;
    outline:0;
}
#newside a:active ~ ul li {
    margin-top:0;
}
#newside ul:hover {
    display:block;
}

< ---- // 2 АККАРДЕОН КОНЕЦ // ------ >





< ---- 3 (ТРЕТИЙ) АККАРДЕОН (НАЧАЛО)------ >

#lastsidebar {
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#lastsidebar .title_side_three {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 230px;
    color: white;
    background-color: #6193FF;
    text-align: center;
    border-radius: 7px;
    padding: 5px 5px;
    font-size: 15px;
    font-weight: bold;
}
#lastsidebar .title_side_three a {
    color: #fff;
    line-height: 1.6;
    text-decoration: none;
}
#lastsidebar, #lastsidebar ul {
    list-style: none;
    padding: 0;
    width: 230px;
    font-size: 12px;
}
#lastsidebar ul {
    position:relative;
    z-index:-1;
}
#lastsidebar li {
    position:relative;
    z-index:100;
}
#lastsidebar ul li {
    margin-top:-23px;

    -moz-transition:  0.4s linear 0.4s;
    -ms-transition: 0.4s linear 0.4s;
    -o-transition: 0.4s linear 0.4s;
    -webkit-transition: 0.4s linear 0.4s;
    transition: 0.4s linear 0.4s;
}
#lastsidebar li a {
    background-color:#599CFF;
    color:#000;
    display:block;
    font-size:15px;
    font-weight:bold;
    line-height:28px;
    outline:0;
    padding-left:15px;
    text-decoration:none;
}
#lastsidebar li a.sub {
    background:#599CFF url("../images/down.gif") no-repeat;
}
#lastsidebar li a + img {
    cursor:pointer;
    display:none;
    height:28px;
    left:0;
    position:absolute;
    top:0;
    width:200px;
}
#lastsidebar li a img {
    border-width:0px;
    height:24px;
    line-height:28px;
    margin-right:8px;
    vertical-align:middle;
    width:24px;
}
#lastsidebar li a:hover {
    background-color:#24913C;
}
#lastsidebar ul li a {
    background-color:#006F48    ;
    border-bottom:1px solid #ccc;
    color:#000;
    font-size:11px;
    line-height:22px;
}
#lastsidebar ul li a:hover {
    background-color:#006C51;
    color:#fff;
}
#lastsidebar ul li a img {
    background: url("../images/bulb.png") no-repeat;
    border-width:0px;
    height:16px;
    line-height:22px;
    margin-right:5px;
    vertical-align:middle;
    width:16px;
}
#lastsidebar ul li:nth-child(odd) a img {
    background:url("../images/bulb2.png") no-repeat;
}
#lastsidebar a.sub:focus {
    background:#00C12B;
    outline:0;
}
#lastsidebar a:focus ~ ul li {
    margin-top:0;

    -moz-transition:  0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linears;
    -webkit-transition: 0.4s linears;
    transition: 0.4s linear;
}
#lastsidebar a:focus + img, #lastsidebar a:active + img {
    display:block;
}
#lastsidebar a.sub:active {
    background:#bcbdc1;
    outline:0;
}
#lastsidebar a:active ~ ul li {
    margin-top:0;
}
#lastsidebar ul:hover {
    display:block;
}

< ---- // 3 АККАРДЕОН ПОСЛЕДНИЙ КОНЕЦ // ------ >

